<div class="flex flex-col flex-auto w-full" style="background-color:#F8F8F8;">

    <div class="container flex justify-between">
        <div class="flex items-center cursor-pointer" (click)="back()"><mat-icon class="mt-6 mb-6 "
                style="color: #0038FF;">keyboard_arrow_left</mat-icon><span class="mt-6 mb-6 font-Semibold-16"
                style="color: #0038FF;">Back</span></div>
        <div><mat-icon class="mt-6 cursor-pointer" style="color: #0038FF;">help_outline</mat-icon></div>
    </div>


    <div class="flex flex-col items-center mx-auto sm:justify-center min-w-0 my-6">
        <div class="w-full text-center sm:w-auto mx-auto sm:px-24 sm:py-12 bg-card box-width"
            style="width: 491px !important;box-shadow: 0px 0px 6px #0000001A;">
            <div class="w-full max-w-100  mx-auto sm:mx-0">

                <!-- Redeemable Bursa Gold Dinar -->
                <div class="w-full max-w-100 mx-auto sm:mx-0">
                    <div>
                        <img class="object-center px-14" src="assets/images/bgd/bgd-transfer-icon.svg" alt="">
                    </div>

                    <div class="font-Semibold-24">Transfer Gold</div>
                    <div class="font-Regular-16 mt-5">Transfer your gold ownership to your friend or someone you know!
                    </div><br><br>
                </div>

            </div>

            <table>
                <tbody>
                    <tr>
                        <td class="items-center d-flex font-Semibold-16 font-7B7B7B leading-none"
                            style="text-align: left;">
                            <i class="inline-block w-5 h-5 mr-3"
                                style="background-image: url('assets/images/transferlanding/arrowRefer.svg');"></i>
                            Transfer by using BGD ID
                        </td>
                    </tr>
                    <tr class="mt-5">
                        <td class="items-center d-flex font-Semibold-16 font-7B7B7B leading-none pt-5 pr-5"
                            style="text-align: left;">
                            <i class="inline-block w-5 h-5 mr-3"
                                style="background-image: url('assets/images/transferlanding/iconTransFee.svg');"></i>
                            {{setupFees | number:'1.2-2'}}{{setupUom}} transaction fee
                        </td>
                    </tr>
                    <tr>
                        <td class="items-center d-flex font-Semibold-16 font-7B7B7B leading-none pt-5 pr-5"
                            style="text-align: left;">
                            <i class="inline-block w-5 h-5 mr-3"
                                style="background-image: url('assets/images/transferlanding/lightningInstant.svg');"></i>
                            Instantaneous transfer
                        </td>
                    </tr>
                </tbody>
            </table>

            <div class="mt-6">
                <div class="text-divider text-center font-7B7B7B mt-3">or</div>
                <div class="font-Regular-16 mt-6 font-333">Share your BGD ID for easy transfer</div>
                <form class="text-center mt-5"
                    style="color: #0038FF; width: 100%; height:60px;background-color: #F3F6FD; text-align: center;">
                    <input type="text" id="form-input" class="font-Semibold-16" value="{{acctNumber}}"
                        style="text-align: center;" readonly>
                    <button mat-icon-button (click)="copyToClipboard()" style="color: #0038FF">
                        <mat-icon style="color: #0038FF;">content_copy</mat-icon>
                    </button>
                </form>
            </div>

            <button mat-flat-button (click)="transferNow()"
                class="inline-flex items-center justify-center w-full mt-10 button-r5">
                Transfer Now
            </button>
            <button mat-flat-button (click)="back()"
                class="inline-flex items-center justify-center w-full mt-2 button-r5-white"
                style="border:1px solid #0038FF !important;color: blue !important; background-color: rgb(255, 255, 255);">
                Back to Investor Portfolio
            </button>

        </div>
    </div>
</div>